Wiki‎ > ‎Mac‎ > ‎

OS X and browser compatibility table

Browsers for old systems

See also CrossBrowserTesting.com

OS Version CPU  Firefox Camino   Opera iCab
(€10)
Safari  Chrome
10.13High Sierra Intel  -  Safari 11 
10.12SierraIntel
 -  Safari 10Chrome 62*
10.11 El Capitan Intel    -    Safari 9  
10.10 Yosemite  Intel    -     Safari 8
10.9 Mavericks Intel Firefox 56*  - Opera 48* Safari 7  Chrome 61
10.8 Mountain Lion  Intel Core2Duo Firefox 48(3)  - Opera 36.0.2   Safari 6.0  
10.7 Lion Intel Firefox 47.0.2 Camino 2.1.2 (1) Opera 36.0.2 iCab 5.6.3* Safari 6.0*(2)  
10.6 Snow Leopard IntelFirefox 47.0.2    Opera 36.0.2 iCab 5.2 Safari 5.1.2*  Chrome*
10.5 Leopard Intel Firefox 10*
Opera 11.60
   
10.5 Leopard PPC Firefox 9     iCab 5.1.1  Safari 5.0.6  
10.5 Tiger Intel  
       
10.4 Tiger PPC Firefox 3.6 Camino 2.1.2 Opera 10.63 Safari 4.1  
10.3 Panther PPC   Camino 1.6.11 Opera 9.64 iCab 4.9 Safari 1.3.2  
10.2 Jaguar PPC      Opera 8 (9 also believed to work)
Safari 1.0.2  
10.1 Puma PPC      Opera 7 iCab 3.0.5 Safari 1  
9 Classic PPC     Opera 6 iCab 3.0.5  Classila  
* means the current version (at the time of writing)
(1) Camino's End of Life version is 2.1.2 and is compatible with Lion
(2) Safari 6.0 requires OS X 10.7.4 or higher
(3) This is according to CrossBrowserTesting's page. Mozilla's own system requirements page state  that Firefox 48.0.1 requires Mac OS X 10.9.
Comments